Print into the developer terminal, that can be shown by running LIKO-12 from terminal.

---

### Syntax:
```lua
cprint(text,..)
```

---

### Arguments:

* **<text\> (Any)**: The text to print.
* **[...] (Any)**: Will be automatically concated with the first argument, works the same way of the standard Lua print.

---

##### See also:

* [print()](../GPU/print.md)